<style>
.dropbtn {
  background-color: #4CAF50;
  color: white;
  padding: 16px;
  font-size: 16px;
  border: none;
}


  .dropdowna {
  position: relative;
  display: inline-block;
  
  
}

.switcher-langue {
  display:none;
  position: absolute;
  background: #585858;
  min-width: 0px;
  box-shadow: 15px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
  
  padding-left: 2px;
   

  
  
}

.switcher-langue a {
  color: #fff;
  padding: 5px 5px;
  text-decoration: none;
  display: inline;
  z-index: 99999;
  float: left;
  font-size: 11px;

  
  
  
  
}

	}

.switcher-langue a:hover {background-color: #538DDB;}

.dropdowna:hover .switcher-langue {display: block;}

@media screen and (max-width: 1024px) {
	
	.dropdowna {
  margin-top:0px;
  
}

</style>

